Subject: Re: cowardice

From: "Raven Lininger" <[email-masked]>
Date: Thu, 8 Dec 2005 10:40:32 -0500

http://www.turinwads.com

Novgorod were having a final laugh at his expense, he saw that someone
had opened the iron gates to the tunnel, giving the Jackal his
invitation to freedom. Archie ... ? Benjamins astonished voice floated
over the sounds of the river, followed by the sight of the young Soviet
running out of the guardhouse toward Bourne. Christ almighty, I thought
you were dead! So you opened the gates and let my executioner walk away,
yelled Jason weakly. Why didnt you send a limousine for him? I suggest
you look again, Professor, replied a breathless Benjamin as he stopped
in front of Bourne, studying Jasons battered face and bloodstained
clothing. Old age has withered your eyesight. What? You want gates,
youll have gates. The trainer shouted an order